## org.eclipse.emf.cdo.session.remote
Interface CDORemoteSessionEvent

All Superinterfaces:
  CDOEvent, org.eclipse.net4j.util.event.IEvent

All Known Subinterfaces:
  CDORemoteSessionEvent.CustomData, CDORemoteSessionEvent.SubscriptionChanged

    public interface CDORemoteSessionEvent

extends CDOEvent

Since:
  2.0

Nested Class Summary
`static interface` `CDORemoteSessionEvent.CustomData`
`static interface` `CDORemoteSessionEvent.SubscriptionChanged`

Method Summary
`CDORemoteSession` `getRemoteSession()`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getRemoteSession

    CDORemoteSession getRemoteSession()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.